package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.pacote;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioPacote extends DefaultItemMenuSistema {

	public SubMenuRelatorioPacote() {
		super("indexController.mniRelatoriosPacote.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
